petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscElementalFinalizePackage

Finalize Elemental package

### Synopsis

    #include "petscmat.h"
    PetscErrorCode PetscElementalFinalizePackage(void)

Logically Collective

### See Also

MATELEMENTAL, PetscElementalInitializePackage()

Level:developer
Location:src/mat/impls/elemental/matelem.cxx
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages